---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/pytest.yml"
